#menu ul {
  position:absolute;
  margin-top:10px;
  margin-left:-75px;
}

#menu li {
  list-style:none;
  position:relative;
	float:left;
  margin-left:-0px;
  top:0px;
  left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	height:0px;
}

#menu td:hover li {
	list-style:none;
	left:0;
	height:30px;
	white-space:nowrap;

	padding-top:0px;
	padding-left:0px;
}

#menu td:hover li a {
  padding-top:10px;
  padding-bottom:10px;
	padding-left:25px;
	padding-right:25px;
	margin-left:-10px;
  font:normal 17px CenturyGothicStd-Bold, Helvetica, Arial, sans-serif;
  text-align: left;
  
  border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}

/*--- DROPDOWN ---*/
#nav ul{
    background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style:none;
    position:absolute;
    left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
    padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float:none;
}
#nav ul a{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
    left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
    background:#6b0c36;
    text-decoration:underline;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background:#333;
}